@charset "UTF-8";
/* CSS Document */

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
		/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(68, 25, 32, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99682532, endColorstr=#99682532);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99682532, endColorstr=#99682532)";
	position: absolute;
	top: 50px;
	left: -20px;
	height: 100%;
}

.tab_content {
	padding: 20px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 50px; /*--Set height of tabs--*/
	border: none;
	width: 100%;
	position: absolute;
	top: 470px;
	left: -20px;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 50px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 50px; /*--Vertically aligns the text within the tab--*/
	border: none;
	overflow: hidden;
	position: relative;
	background: none;
}
ul.tabs li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	font-size: 1.5em;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0 20px;
	outline: none;
}
ul.tabs li a:hover {
	background: #F93;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #F60;
}

/* "Select year" and Past Events */
.list_container {
	border: none;
	overflow: hidden;
	clear: both;
	float: left;
	position: relative;
	top:-50px;
	width: 100%;
	height: 340px;
}
.list_content {
	padding: 0 20px 0 20px;
	position: relative;
	left: 120px;
	top: -10px;
}

ul.lists {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	width: 90px;
	position: relative;
	left: 0px;
	top: -10px;
	z-index: 999;
}
ul.lists li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	vertical-align: middle;
}
ul.lists li a {
  width:80px;
  text-align:center;
  padding:0px 6px;
  margin:1px;
  display:block;
  text-decoration:none;
  font-weight:bold;
  font-size:0.8em;
  font-style:normal;
  color: #FFF; 
  outline: none;
}
ul.lists li a:hover {
	background: #633;
}
html ul.lists li.active, html ul.lists li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #600; 
}

.highlight-yellow {	
	background-color:#633;
}

.poster {
	border: none;
	width: 170px;
	height: 350px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
	magin: 0;
	padding: 10px;
	float: left;
}

.
 img {
	border: none;
	padding: 10px 0 0 0;
	margin: auto;
}

.events_upcoming, .events_past {
	color: #FFF;
	font-size: 16px;
	padding: 10px;
	line-height: 20px;
	height: 332px;
	wdith: 100%;
	overflow: auto;
}
.events_upcoming img {
	float: right;
}
.events_upcoming h1 {
	margin: 0;
	line-height: 1.4;
}
.events_upcoming h3 {
	margin-top: -10px;
}
.details {
	font-size: 14px;
}
.details a:link, .details a:visited, .details a:hover {
	color: #AAA;
}
.events_past {
	height: 246px;
	padding-top: 0px;
}
.highlight {	
	background-color:#F90;
}

.up h3 {
	color: #FFF;
	text-decoration: none;
}

.up p {
	color: #FFF;
	text-decoration: none;
}